.footer {
     height: 50px;
    width: 100%;
    /* position:relative; */
    background-color: rgb(177, 189, 185);
    padding: 2px;
    bottom:0% ! important;
    position: absolute;
    /* top: 93vh; */
    /* overflow: hidden; */
    /* border: 0.1px solid rgb(235, 227, 227);  */
}
.footerBottom {

    padding: 2px;
    text-align: center;
    column-gap: 10px;
    row-gap: 10px;
    justify-content: center;
    /* position: absolute; */
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
.drinks :hover{
    background-color: black;
}
p{
    object-fit: cover;
    object-position: center;
    width: 100px;
    height: 100px;
    cursor: pointer;
}